\usepackage{fontspec}
\usepackage{polyglossia}
\usepackage{newtxmath}
\setdefaultlanguage{lithuanian}
\setmainfont{Times New Roman}
\usepackage{graphicx}
\usepackage{caption}
\usepackage{subcaption}
\usepackage{multicol}
\usepackage{amssymb}
\usepackage{mathtools}
\usepackage{pdfpages}
\usepackage{lastpage}